Package: libhtml-widgets-selectlayers-perl / 0.07-3

Metadata

Package Version Patches format
libhtml-widgets-selectlayers-perl 0.07-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
pod error.patch | (download)

SelectLayers.pm | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 pod error
add basic test.patch | (download)

t/01-test-basic.t | 11 11 + 0 - 0 !
1 file changed, 11 insertions(+)

 add basic test